@charset "gb2312";
/* CSS Document */
.xzclearfix{
	margin:0 auto;
	position:relative;
}
.xzclearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}

.xzbk-6-4{
	width:89.33%;
	min-width:1000px;
	margin:0 auto;
	border:1px #e7e7e7 solid;
	overflow:hidden;
	position:relative;
	background:url(http://www.yixue99.com/uploadfile/2020/0604/20200604105420692.png) no-repeat -40px -20px;
	margin-top: 20px;
}
.xzbk64_d1{
	width:100%;
	height:50px;
	background:#f4f6ff;
	position:relative;
	text-align:left;
	font-size:22px;
	line-height:50px;
	text-indent:50px;
	color:#3e64f6;
	padding-left:50px;
}
.xzbk64_d1 .redian{
	position:absolute;
	left:-14px;
	top:-16px;
}
.xzbk64_d1>a{
	display:inline-block;
	border:1px #3e64f6 solid;
	margin-left:6px;
	border-radius:6px;
	line-height:30px;
	text-indent:0px;
	padding:0px 10px;
	font-size:20px;
	color:#3e64f6;
    float: left;
    margin-top: 9px;
}
.xzbk64_ul1{
	height:60px;
	width:96%;
	margin:0 auto;
	margin-top:24px;
	border-bottom:1px #3c58fe solid;
}
.xzbk64_ul1>li{
	width:25%;
	height:60px;
	float:left;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
	color:#3c58fe;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	line-height:60px;
	cursor:pointer;
	transition:all 0.3s;
}
.xzbk64_ul1>li>a{
	display:block;width:100%;height:100%;
}
.xzbk64_ul1>li.on>a{
	color:#fff;
}
.xzbk64_ul1>li>img{
	margin-right:12px;
	margin-top:-6px;
}
.xzbk64_ul1>li>a>img{
	margin-right:12px;
	margin-top:-6px;
}
.xzbk64_ul1>li.on{
	background:#3c58fe;
	color:#fff;
}
.xzbk64_ol1{
	width:96%;
	margin:0 auto;
}
.xzbk64_ol1>li{
	display:none;
	height:300px;
	padding-top:20px;
}
.xzbk64_ol1>li:first-child{
	display:block;
}
.xzbk64_le1{
	float:left;
	width:51%;
}
.xzbk64_p1{
	font-size:24px;
	color:#333333;
	font-weight:bold;
	text-align:left;
}
.xzbk64_table1{
	width:100%;
	border-top-right-radius:8px;
	border-top-left-radius:8px;
	overflow:hidden;
	text-align:center;
	margin-top:10px;
}
.xzbk64_table1 tr th{
	height:44px;
	background:#8ba3ff;
	font-size:18px;
	color:#ffffff;
	font-weight:lighter;
	border-bottom:1px #fff solid;
}
.xzbk64_table1 tr td{
	height:44px;
	font-size:16px;
	color:#444444;
	border-bottom:1px #fff solid;
	position:relative;
}
.xzbk64_table1 tr td img{
	position:absolute;
	left:20px;
	top:6px;
}
.xzbk64_table1 tr:first-child td:first-child{
	width:12.5% !important;
}
.xzbk64_table1 tr:first-child td:nth-child(2){
	width:26.2% !important;
}
.xzbk64_table1 tr:first-child td:nth-child(3){
	width:18.7% !important;
}
.xzbk64_table1 tr:first-child td:nth-child(4){
	width:17.5% !important;
}
.xzbk64_table1 tr:first-child td:nth-child(5){
	width:25.1% !important;
}


.xzbk64_table1 tr:nth-child(even){
	background:#e3e9ff;
}
.xzbk64_table1 tr:nth-child(odd){
	background:#f6f8ff;
}
.xzbk64_ri1{
	width:45%;
	float:right;
}
.xzbk64_d2{
	width:100%;
	height:250px;
	margin-top:10px;
}
.xzbk64_d2 a{
	display:block;
	width:49%;
	height:43%;
	margin-bottom:12px;
}
.xzbk64_d2>a>img{
	width:100%;
	height:100%;
}
.xzbk64_d3{
	width:100%;
	height:40px;
	line-height:40px;
	border:1px #f4f6ff solid;
	border-radius:6px;
	margin-top:4px;
	background:#fff;
	overflow:hidden;
}
.xzbk64_d3>span{
	display:block;
	float:left;
	width:60px;
	height:20px;
	margin-top:10px;
	line-height:20px;
	border-right:1px #f4f6ff solid;
	margin-right:20px;
	text-align:center;
	font-size:16px;
	color:#3c5afd;
}
.xzbk64_d3>a{
	font-size:16px;
	color:#333333;
	float:left;
	margin-right:4%;
}
.xzbk64_d3>a:hover{
	color:#e60012;
	text-decoration:underline;
}
.xzbk64_d3>a.red{
	color:#e60012;
}
.xzbk64_ri2{
	width:45%;
	height:230px;
	float:right;
	position:relative;
	margin-top:50px;
}
.xzbk64_ul2{
	position:absolute;
	left:67%;
}
.xzbk64_ul2{
	width:33%;
	margin-top:8px;
}
.xzbk64_ul2 li{
	width:90%;
	height:50px;
	line-height:50px;
	text-align:left;
	text-indent:10%;
	font-size:24px;
	color:#444444;
	background:url(http://www.yixue99.com/uploadfile/2020/0604/20200604043632885.png);
	background-size:100% 106%;
	font-weight:bold;
	margin-top:3px;
	transition:all 0.2s;
	cursor:pointer;
}
.xzbk64_ul2 li.on{
	width:108%;
	height:60px;
	line-height:60px;
	color:#3e64f6;
	font-size:26px;
	margin-bottom:-6px;
	background:url(http://www.yixue99.com/uploadfile/2020/0604/20200604043712363.png) no-repeat -10px;
	background-size:100% 100%;
}
.xzbk64_ol2{
	height:100%;
}
.xzbk64_ol2 li{
	width:67%;
	height:100%;
	border-radius:8px;
	background:#8ba3ff;
	float:left;
	display:none;
}
.xzbk64_ol2 li:first-child{
	display:block;
}
.xzbk64_ol2 li img{
	width:100%;
	height:100%;
}
.xzbk64_le2{
	float:left;
	width:53%;
	text-align:left;
}

.xzbk64_ul3{
	width:100%;
}
.xzbk64_ul3>li{
	width:120px;
	height:24px;
	line-height:24px;
	font-size:24px;
	color:#333333;
	float:left;
	border-right:1px #efefef solid;
	margin-right:20px;
	cursor:pointer;
}
.xzbk64_ul3>li.on{
	font-weight:bold;
}
.xzbk64_ul3>li:nth-child(2){
	border:none;
}
.xzbk64_table2{
	
}
.xzbk64_ol3{
	margin-top:14px;
}
.xzbk64_ol3>li{
	display:none;
}
.xzbk64_ol3>li:first-child{
	display:block;
}
.xzbk64_ri3{
	width:42%;
	float:right;
}
.xzbk64_d4{
	width:100%;
	border-radius:10px;
	overflow:hidden;
	margin-top:10px;
}
.xzbk64_d4>a{
	display:block;
	float:left;
	width:19%;
	height:60px;
	text-align:center;
	line-height:60px;
	color:#333333;
	font-size:20px;
	border-right:4px #fff solid;
	border-bottom:4px #fff solid;
	transition:all 0.2s;
}
.xzbk64_d4>a:hover{
	transform:scale(1.1);
}
.xzbk64_d4>a:nth-child(odd){
	background:#e3e9ff;
}
.xzbk64_d4>a:nth-child(even){
	background:#f6f8ff;
}
.xzbk64_d5{
	width:100%;
	margin-top:4px;
}
.xzbk64_d5>a{
	display:block;
	height:90px;
	line-height:90px;
	text-align:center;
	border-radius:10px;
	font-size:28px;
	color:#fff;
	font-weight:bold;
	width:49%;
	background:#1cdcd9;
}
.xzbk64_d5>a:first-child{
	background:#ff9b55;
}
.xzbk64_d6{
	width:100%;
}
.xzbk64_d6>a{
	display:block;
	float:left;
	width:31%;
	height:160px;
	background:#8ba3ff;
	border-radius:10px;
	overflow:hidden;
}
.xzbk64_d6>a>img{
	width:100%;
	height:100%;
}
.xzbk64_form{
	width:67%;
	float:left;
}
.xzbk64_form>form>div{
	width:45%;
	height:46px;
	float:left;
	margin-left:4%;
	line-height:46px;
	border:1px #e0e6ff solid;
	border-radius:6px;
	position:relative;
	margin-bottom:8px;
}
.xzbk64_form>form>div>span{
	display:block;
	width:23%;
	text-align:center;
	line-height:20px;
	font-size:16px;
	color:#577aff;
	border-right:1px #adbeff solid;
	margin-top:13px;
	height:20px;
	float:left;
}
.xzbk64_form>form>div>select{
	outline:none;
	display:block;
	width:76%;
	height:100%;
	float:left;font-size:18px;
	color:#577aff;
	padding-left:10px;
	appearance:none;
	-webkit-appearance:none;
	background:url(http://www.yixue99.com/uploadfile/2020/0604/20200604075413439.png) no-repeat 90% center;
}
.xzbk64_form>form>div.ts>span{
	width:26%;
}
.xzbk64_form>form>div.ts>input{
	text-indent:10px;
	width:73%;font-size:18px;
	color:#577aff;
	height:100%;
	outline:none;
}
.xzbk64_form>form>div.ts>a{
	display:block;
	position:absolute;
	right:10px;top:0px;
	font-size:18px;
	color:#577aff;
}
.xzbk64_form>form>div.ts>a:hover{
	text-decoration:underline;
}
#xz64_submit{
	display:block;
	width:45%;
	height:46px;
	border-radius:6px;
	background:linear-gradient(to right,#6888ff,#4466fa);
	text-align:center;
	line-height:46px;
	float:left;
	margin-left:4%;
	font-size:22px;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
}
.xzbk64_d7{
	width:100%;
	height:50px;
	border:1px #e7e7e7 solid;
	float:left;
	margin-top:4px;
	border-radius:6px;
}
.xzbk64_d7>span{
	font-size:20px;
	color:#444444;
	font-weight:bold;
	display:block;
	height:50px;
	float:left;
	line-height:50px;
	margin-left:20px;
}
.xzbk64_d7>a{
	display:block;
	float:left;
	height:50px;
	line-height:50px;
	background:url(http://www.yixue99.com/uploadfile/2020/0604/20200604083608878.png) no-repeat left center;
	/*padding-left:20px;*/
	font-size:18px;
	color:#444444;
	text-indent:14px;
	margin-left:4%;
}
/*2021.3.9首页新版块*/


.xzbk2021_3{
    width: 85%;
    /*height: 534px;*/
   padding-bottom:30px;
    border: 1px #d7e2fb solid;
    box-shadow: #d7e2fb 0px 0px 20px 2px;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
    border-radius:10px;
    overflow:hidden;
    position:relative;
}
.xzbk2021_3_d1{
	 height:58px;
	 background:linear-gradient(to right,#6f5cfd,#6da5ff);
	 width:100%;
	 overflow:hidden;
	 position:relative;
}
.xzbk2021_3_d1>img:first-child{
	float:left;
    padding-left: 2%;
    padding-top: 13px;
}

.xzbk2021_3_p1{
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    height: 58px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.xzbk2021_3_p1 span{
	color:#fff115;
}
.xzbk2021_3_img1{
	position:absolute;
	right:20%;
	top:6px;
}
.xzbk2021_3_p2{
    font-size: 18px;
    color: #ff0000;
    font-weight: bold;
    padding: 4px 20px;
    border-radius: 50px;
    background: #fff;
    box-shadow: #bfcdf7 0px 1px 10px 1px inset;
    position: absolute;
    right: 2%;
    top: 8px;
    width: 400px;
    height: 34px;
}
.xzbk2021_3_img2{
	position:absolute;
	left:0px;
	top:60px;
}
/*.box{ height:35px; background:#000; overflow:hidden;}*/
.t_news{ height:19px; color:#fff; padding-left:10px; margin:8px 0;margin-top:9px; overflow:hidden; position:relative;}
.xzbk2021_3_p2 b{    font-size: 18px;
    position: absolute;
    left: 32px;
    top: 12px;
    color: #ff0000;
    line-height: 19px;}
.news_li,.swap{ line-height:19px; display:inline-block; position:absolute; top:-19px; left:116px;}
.news_li a,.swap a{ color:#ff0000;}
.swap{top:19px;}
.swap li{
	margin:0px !important;
}





.swiper-container2021 {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	direction:ltr;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
	  width:96%;
  height: 260px;
  color: #fff;
  text-align: center;
  padding-top:60px;
}

.fa-back{
    position: absolute;
    top: 232px;
    /* bottom: 0; */
    width: 2.1%;
    height: 32px;
    background: url(http://www.yixue99.com/uploadfile/2021/0308/20210308085546300.png);
    background-size: 100% 100%;
    cursor: pointer;
    border: none;
    font-size: 40px;
    padding: 0;
    z-index: 100;
    left: 4px;
}
.fa-more{
    position: absolute;
    top: 232px;
    right: 4px;
    width: 2.1%;
    height:32px;
    background:url(http://www.yixue99.com/uploadfile/2021/0308/20210308085546300.png);
    background-size:100% 100%;
    cursor: pointer;
    transform:rotate(180deg);
    border: none;
    font-size: 40px;
    padding: 0;
    z-index:100;
}
.swiper-container2021 .swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.swiper-container2021 .swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-container2021 .swiper-slide {
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.swiper-container2021 .swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-container2021 .swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

.swiper-container2021 .red-slide .xzbk2021_3_p3{
  /*background: #ca4040;*/
 background:linear-gradient(to right,#ff617f,#ff8788) !important;
}
.swiper-container2021 .blue-slide .xzbk2021_3_p3{
 background:linear-gradient(to right,#468cff,#669fff) !important;
  /*background: #4390ee;*/
}
.swiper-container2021 .orange-slide .xzbk2021_3_p3{
 background:linear-gradient(to right,#ff9b23,#fabe01) !important;
  /*background: #ff8604;*/
}
.swiper-container2021 .green-slide .xzbk2021_3_p3{
 background:linear-gradient(to right,#0dcdbc,#00dfa6) !important;
  /*background: #49a430;*/
}
.swiper-container2021 .red-slide .xzbk2021_3_p5 a{
	background:#fff6f6 !important;
	color:#ff6a81 !important;
}
.swiper-container2021 .blue-slide .xzbk2021_3_p5 a{
	background:#f3f7ff !important;
	color:#365ef4 !important;
}
.swiper-container2021 .orange-slide .xzbk2021_3_p5 a{
	background:#fff9ec !important;
	color:#f89600 !important;
}
.swiper-container2021 .green-slide .xzbk2021_3_p5 a{
	background:#edfaf6 !important;
	color:#16be9c !important;
}
.swiper-container2021 .red-slide .xzbk2021_3_p4 span{
	color:#ff617f !important;
}
.swiper-container2021 .blue-slide .xzbk2021_3_p4 span{
	color:#468cff !important;
}
.swiper-container2021 .orange-slide .xzbk2021_3_p4 span{
	color:#ff9b23 !important;
}
.swiper-container2021 .green-slide .xzbk2021_3_p4 span{
	color:#0dcdbc !important;
}




.xzbk2021_3_d2{
	border:1px #e0e0e0 solid;
	overflow:hidden;
	border-radius:10px;
	margin:0 auto;
	height:99%;
	width:94%;
}

.pagination2021 {
    position: absolute;
    z-index: 20;
    left: 10px;
    top: 16px;
    width: 100%;
    text-align: left;
}
.pagination2021>a{
	font-size:24px;
	color:#7087e9;
	text-decoration:none;
	font-weight:bold;
}

.swiper-container2021 .swiper-pagination-switch {
    display: inline-block;
    margin-left: 1.4%;
    opacity: 0.8;
    cursor: pointer;
    color: #333333;
    font-size: 16px;
    display:*inline;
    zoom:1;
}
.swiper-container2021 .swiper-visible-switch {
  /*background: #aaa;*/
}
.swiper-container2021 .swiper-active-switch {
    border-bottom: 2px #5271e6 solid;
    padding-bottom: 4px;
    transform: translateY(-6px);
}
.swiper-container2021 .xzbk2021_3_p3{
	font-size:18px;
	color:#fff;
	width:100%;
	height:50px;
	text-align:right;
	margin-top:0px;
	line-height:50px;
    margin-bottom: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper-container2021 .xzbk2021_3_p3>b{
	font-size:22px;
	float:left;
    margin-left: 7%;
}
.swiper-container2021 .xzbk2021_3_d2 .xzbk2021_3_p4 a{
	float:left;
	display:block;
	width:40%;
	text-align:left;
	text-decoration:none;
	color:#444444;
	font-size:16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;	
}
.swiper-container2021 .xzbk2021_3_d2 .xzbk2021_3_p4 span{
    font-weight: bold;
    margin-right: 2%;
    font-size: 26px;
    float: left;
    color: #00bbfa;
    margin-top: -8px;
    margin-left: 6%;
    margin-right:10px;
}
.swiper-container2021 .xzbk2021_3_p4{
	text-align:left;
	width:100%;
    margin-top: -6px;
    margin-bottom:14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.swiper-container2021 .xzbk2021_3_d2 .xzbk2021_3_p5{
	
}
.swiper-container2021 .xzbk2021_3_d2 .xzbk2021_3_p5 a{
	display:inline-block;
	width:44%;
	height:44px;
	font-size:18px;
	line-height:44px;
	margin:4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

	.swiper-pagination-custom {
				bottom: 10px;
				left: 0;
				width: 100%;
			}
			/*自定义分页器的样式，这个你自己想要什么样子自己写*/
			.swiper-pagination-customs {
				width: 30px;
				height: 4px;
				display: inline-block;
				background: #000;
				opacity: .3;
				margin: 0 5px;
			}
			/*自定义分页器激活时的样式表现*/
			.swiper-pagination-customs-active {
				opacity: 1;
				background-color: #F78E00;
			}

.xzbk2021_3_d3{
	width:100%;
	text-align:center;
}
.xzbk2021_3_d3>a{
	display:inline-block;
	width:23%;
    margin: 0.3%;
    margin-top: 30px;
	*display:inline;
	zoom:1;
}
.xzbk2021_3_d3>a>img{
	width:99%;
	height:100%;
}





/*2021.3.9首页新版块结束*/


